header {
    background: #000;
}

header.sticky {
  background: #000;
}

h2.hdr {
    background-color: #79c2e1;
    border-radius: 8px;
    padding: 0px 0px 12px 0px;
}

p.big {
     line-height: 175%;
}

.footer.clearfix {
    background-color: #353535;
}

.top-colour {
    background-color: #2098d1;
    color: #fff;
    padding: 10px 0px 10px 0px;
  
}

.bottom-clear {
    padding: 20px 0;
}

.top-colour2 {
    background-color: #000;
    color: #fff;
}

.pkg1 {
    background-color: yellow;
    padding: 20px 0px 25px 0px;
    color: #000;
}

.pkg2 {
    background-color: #534848;
    padding: 20px 0px 25px 0px;
    color: #fff;
}

.pkg3 {
    background-color: #FFA500;
    padding: 20px 0px 25px 0px;
    color: #000;
}

h3.pkgs, h4.pkgs {    
    text-align: center; 
    display:inline;
    background-color: #79c2e1; 
    padding: 5px 8px 5px 8px;
    color: #000;
    border-radius: 5px;
}

.shad {
  -webkit-box-shadow: 6px 6px 6px 0px #a3a3a3;  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
  -moz-box-shadow:    6px 6px 6px 0px #a3a3a3;  /* Firefox 3.5 - 3.6 */
  box-shadow:         6px 6px 6px 0px #a3a3a3;  /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */
}

.testi-bg {
    min-height: 170px;
    background-color: #FFA500;
    display: table;
}

.btn-warning, .btn-success , btn-info:hover, .btn-info:focus, .btn-info:active, .btn-info.active, {
    color: #000;
}

hr {
    border: 1;
    border-top: 1px solid #7e6fa9;
}

.single {
    background-color: yellow;
    border-bottom-width: 5px;
    border-bottom-color: #2098d1;
    border-bottom-style: solid;
}

.single2 {
    background-color: yellow; 
    min-height: 230px;
}

.packs {
    background-color: #534842; 
    min-height: 230px;
    color:#fff
}

.test-packs {
    background-color: #FFA500; 
    min-height: 230px;    
}


@media(max-width:767px){
  .singlexs {
    margin: auto;
    width: 70%;
  }
}

#vert {display: table;}

#vert2 {
    display: table-cell;
    vertical-align: middle;
}

.lesson {
background-color: #ffffb2;
border-bottom-width: 5px;
    border-bottom-color: #2098d1;
    border-bottom-style: solid;
}

.centre {
    margin: auto;
    width: 25%;
    background-color: lightskyblue;
    border-radius:5px;
    text-align:center;
    padding: 5px 0px 5px 0px;
    color: darkblue;
}

.jumbotron {
    padding-top: 5px;
    padding-bottom: 10px;
    color: inherit;
    background-color: #000;
    background-image: url('/images/slides/slider4.jpg');
    height: 440px;
    margin-top: 15px;
    background-repeat: no-repeat;
    background-position: center;
}

.jumbotron h1 {
    color: #fff;
    text-shadow: 2px 2px 3px black;
}

p.big2 {
    line-height: 220%;
}

img.pp {
    display: block;
     margin: 0 auto;   
}

/* remove glyphcons on article carousel Testimonials */
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right {
    display: none;
}

#suburb-white {
     color: #fff;
}
